Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
lhxmodel::Lhx_3_2_4::Settings Struct Reference

LHX settings. More...

`import"Lhx.idl";`

## Public Attributes
double | setpointWaterValve
| setpoint temperature, default 20deg C
double | setpointVentilators
| setpoint temperature, default 3deg C / Pa
double | defaultFanSpeed
| fanspeed for 'normal' operation, default 80%

## Detailed Description

LHX settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Lhx.idl